<PACKAGE name="200518092007_496_3">
  <POSTOBJECT description="УПД" action="normal">
    <Id>WE</Id>
    <WE>
      <SMDOCUMENTS>
        <CREATEDAT>2020-04-03T00:00:00</CREATEDAT>
        <TOTALSUM>15607.94</TOTALSUM>
        <CLIENTINN>7718013714</CLIENTINN>
        <CLIENTKPP></CLIENTKPP>
        <LOCATIONKPP>772401001</LOCATIONKPP>
      </SMDOCUMENTS>
      <SMWAYBILLSEXT>
        <SUPPLIERDOC>15</SUPPLIERDOC>
        <CONSIGNECLIENTINN>7724308258</CONSIGNECLIENTINN>
        <CONSIGNECLIENTKPP>772401001</CONSIGNECLIENTKPP>
      </SMWAYBILLSEXT>
			<SMCOMMONBASES>
				<BASEDOCTYPE>OR</BASEDOCTYPE>
				<BASEID>0000000001</BASEID>
			</SMCOMMONBASES>
      <SMSPECWE>
        <SPECITEM>1</SPECITEM>
        <DISPLAYITEM>1</DISPLAYITEM>
        <SUPPLIERARTICLE>38377</SUPPLIERARTICLE>
        <ITEMPRICE>6.4571</ITEMPRICE>
        <ITEMPRICENOTAX>5.1657</ITEMPRICENOTAX>
        <QUANTITY>7</QUANTITY>
        <VATRATE>20</VATRATE>
        <TOTALPRICE>45.20</TOTALPRICE>
        <TOTALPRICENOTAX>36.16</TOTALPRICENOTAX>
        <VATSUM>9.04</VATSUM>
        <COUNTRYOKCM>15</COUNTRYOKCM>
      </SMSPECWE>
      <SMSPECTOBACCOWE>
        <SPECITEM>1</SPECITEM>
        <MARKCODE>04606203086627V?r6=LCAC68lgsz</MARKCODE>
      </SMSPECTOBACCOWE>
    </WE>
  </POSTOBJECT>
</PACKAGE>